﻿html, body {
	line-height: 1.3;
	font-size: 0.9em;
	font-family: verdana, arial;
}

td {
	vertical-align: top;
}

input, textarea {
	border: solid 1px #575233;
	background-color: #f0eee3;
	font-family: arial;
	font-size: 0.9em;
	padding: 0.4em;
}

input:focus, textarea:focus {
	border: solid 1px #9e4d2e;
	background-color: #fff;	
}


a {
	color: #9e4d2e;
}

a:hover {
	color: #575233;
}

/* ВЕРХНЕЕ МЕНЮ (JOOMLA) */

#top_menu {
	background-color: #d3cfaf;
}

#top_menu td {
	padding-top: 20px;
}

#top_menu td a {
	color: #575233;
	font-size: 1em;
	font-weight: bold;
	background-color: #c9c494;	
	border: dotted 1px #eee;
	border-bottom: none;
	padding: 8px 20px 8px 20px;
	display: block;
	float: left;
	text-decoration: none;
}

#top_menu td a#active_menu {
	color: #11100b;
	background-color: #e2dfc7;
}

#top_menu td a:hover {
	color: #9e4d2e !important;
	background-color: #e2dfc7;
}


/* Меню каталога */

#catalogue_menu {
	background-color: #fff;
	font-size: 1.2em;
}

#catalogue_menu a.catalogue_item, #catalogue_menu span.cur_catalogue_item {
	text-align: right;
	padding: 8px 20px 8px 20px;
	display: block;
	border-top: dotted 1px #9e4d2e;
	border-right: dotted 1px #9e4d2e;	
	color: #575233;
	text-decoration: none;
}

#catalogue_menu a.catalogue_item:hover {
	background-color: #ecd89b;
	color: #000;
}

#catalogue_menu span.cur_catalogue_item {
	padding: 8px 5px 8px 20px;
	color: #9e4d2e;
	border-right: none;
	font-weight: bold;
	background-color: #ecd89b;
}


/* БЛОК pcr и mod */

#car_firms {
	border-bottom: dotted 1px #9e4d2e;
	font-size: 1.1em;
	line-height: 1.6em;
}

#car_firms td {
	padding: 0 0 1em 0;	
}

#car_firms td a {
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;	
}

#car_firms td a:hover {
	background-color: #ecd89b;
	color: #333;
}

#car_firms td span, #car_models span {
	border-bottom: solid 1px #ecd89b;		
	padding: 0 5px;
	color: #11100b;
	font-weight: bold;
	background-color: #ecd89b;
}

#car_models {
	line-height: 1.5em;	
	padding: 1em 0;
	vertical-align: middle;	
	border-bottom: dotted 1px #9e4d2e;		
}

#car_firm_logo {
	text-align: center;
	vertical-align: middle;
	border-bottom: dotted 1px #9e4d2e;		
}


#car_models a,  #car_models span {
	font-size: 1.1em;	
	padding: 0 5px;	
	margin-right: 10px;
	text-decoration: none;
	font-weight: bold;
}

#car_models a:hover {
	background-color: #ecd89b;	
}


/* Таблица товаров */
table.list_data_table {
	margin: 1em 0;
	background-color: #fff;
	border-collapse: collapse;
}

table.list_data_table tr.header td {
	font-size: 0.8em;
	color: #726447;
	background-color: #c9c494;
	line-height: 1.1em;
}

table.list_data_table td {
	aaafont-size: 1.1em;
	font-weight: bold;
	padding: 5px 10px;
	vertical-align: middle;
	border: solid 2px #eee;
}

table.list_data_table td a {
	font-size: 1.2em;
	text-decoration: none !important;
}

table.list_data_table td a div.smalltext{
	font-size: 0.8em;
	color: #333;
	font-weight: normal;
	text-decoration: none !important;
}



table.list_data_table td.trk, table.list_data_table td.ptv {
	background-color: #fff;
}
	
/* Заголовок */

#main_block {
	padding: 1em 0;
}

#main_block_padding_div {
	padding: 0 3em;	
}

#user_block h1 {
	padding: 1em;
	font-size: 1.5em;
	color: #bfba8a;	
}


#body_column_left, #page_footer {
	background-color: #d3cfaf;
	text-align: right;
	padding: 0.5em 0;
}

#block_stat {
	margin-right: 1em;
}

#main_block .contentheading, #main_block .componentheading {
	padding-bottom: 0.2em;
	color: #999;
	font-size: 1.8em;
}

#main_block ul {
	padding-left: 2em;
}

#main_block h4 {
	font-size: 2em;
}

#main_block p {
	margin-bottom: 0.5em;
}


#main_block .pagenav {
	font-size: 0.8em;
	color: #999;
}

#main_block fieldset {
	margin-bottom: 1.5em;
}


#main_block .small {
	font-weight: bold;
	color: #999;
}

label {
	padding-right: 1em;
}

#form-login {
	padding-top: 2em;	
	padding-right: 1em;
}

.warning_box {
	margin-top: 2em;
	color: red;
}

#detail_group_zone, #detail_car_zone, #detail_imgs_zone {
	text-align: right;
	padding-right: 3em !important;
}

#detail_car_zone div {
	float: right;
	font-size: 1.3em;		
	background-color: #c9c494;
	border: dotted 1px #9e4d2e;
	width: 310px;
	padding: 20px;
}

#detail_price_zone {
	padding: 1em 0;
	font-size: 1.5em;
	vertical-align: middle;	
}

.prop_row {
	width: 70%;
	margin-top: 0.5em;
	border-bottom: dotted 1px #9e4d2e;
	font-weight: bold;
	color: red;
}

.prop_row span.prop_name {
	font-weight: normal;
	color: #333;;	
}

#detail_group_zone {
	padding: 1em 0;
	vertical-align: middle;
}

a#kupi {
	display: block;
	padding: 0.5em 1em 0.8em 2.2em;
	background: transparent url(/templates/jfar/images/kupi.png) 1px 0.7em no-repeat;
}

.pdf {
	display: block;
	padding: 0.2em 1em 0.2em 2.5em;	
	background: transparent url(/templates/jfar/images/pdf.png) 0.4em 0em no-repeat;	
}

#modlgn_username, #modlgn_passwd {
	width: 150px !important;
}

#detail_description {
	margin-top: 30px;	
}

#detail_imgs_zone img {
	margin-top: 2em;
	border-bottom: dotted 1px #9e4d2e;	
}

#kupi_form_zone td {
	text-align: center;
	padding: 1em;
}

#kupi_form {
	border: solid 12px #ecd89b;		
	padding: 1em 3em;	
	text-align: left;	
}

#kupi_form p {
	color: #9e4d2e;	
}

#kupi_form p.kupi_row {
	text-align: left;
	border-bottom: dotted 1px #9e4d2e;
	padding: 0 0 8px 0;
	color: #111;
}

#kupi_form label {
	display: block;
	float: left;
	width: 250px;
}

#kupi_form .inputbox {
	width: 400px;
	clear: left;
}

#kupi_send_form {
	color: #111 !important;
	text-align: right;
}

#kupi_send_form a {
	padding: 0.1em 0 1em 2.2em;	
	background: transparent url(/templates/jfar/images/mail.png) 0.3em 0em no-repeat;	
	font-size: 1.5em;
}

input.button {
	padding: 0.1em 2em !important;
	margin: 0.5em 0 !important;
	background-color: #bfba8a !important;
}

#add_block {
	padding: 0 0 2em 0;
	color: #777;
}

#add_block_padding_div {
	padding-right: 1em;	
}

#add_block b, #add_block strong {
	color: #615a34;
}

#row_name2 {
	display: none;
}

#main_news {
	padding: 0 1em 1em 3em;
	background: transparent url(/templates/jfar/images/favorites.png) 0em 0em no-repeat;	
	color: #9e4d2e;
	font-weight: bold;
	margin-bottom: 1em;
}


table.list_data_table td.link_detail a {
	display: block;
	color: #555;
	text-decoration: underline !important;
	font-size: 0.8em !important;
	padding: 8px 2px 8px 60px;
	background: transparent url(/templates/jfar/images/photo-pdf.png) 0em 0em no-repeat;	
}